body, .base_sign_in{background-color:#999999}
body, html{color:#000000}
a{color:#999999}
.index_master_page .logo_url{background-image:url(https://easyfynt.com/ow_userfiles/themes/theme_image_40.png)}
.ow_main_menu li a{color:#ffffff}
.logo_url{background-image:url(https://easyfynt.com/ow_userfiles/themes/theme_image_41.png)}
.ow_txt_value{color:#3366ff}
.ow_logo_wrap a{background-image:url(https://easyfynt.com/ow_userfiles/themes/theme_image_42.png)}
.ow_footer{background-color:#666666}
.ow_site_panel {
    background-color: #3b5998c9;
    /* background-image: linear-gradient(#4e69a2, #3b5998 50%); */
    border-bottom: 1px solid #133783;
}

.ow_logo_wrap a {
background-size: 100% 90%;
    width: 320px;
}

.ow_header_pic {
background-image: url(/ow_userfiles/themes/theme_image_12.jpg);
}

.ow_menu_wrap {
background:#3b5998;
}

.ow_header_pic_wrap {
  /*  background-image: url(/ow_userfiles/themes/theme_image_8.jpg); */
background-image: url(/ow_userfiles/themes/theme_image_8.jpg);
}

.index_qs_widget .ow_box {
background-image: url(/ow_userfiles/themes/theme_image_12.jpg);
}

.index_qs_widget label, .index_qs_widget span, .index_qs_widget a {
color:#000;
}

.index_master_page .ow_header {
  /*  background-image: url(/ow_userfiles/themes/theme_image_7.jpg); */
    background-image: url(/ow_userfiles/themes/theme_image_23.png);
}

.index_join_button {
    background: linear-gradient(#67ae55, #578843);
    background-color: #69a74e;
    box-shadow: inset 0 1px 1px #a4e388;
    border-color: #3b6e22 #3b6e22 #2c5115;
min-width: 110px;
color:#fff;
border-radius:6px;
}

a.index_join_button:hover {
   background: linear-gradient(#67ae55, #67ae55);
    background-color: #578843;
    box-shadow: inset 0 1px 1px #a4e388;
    border-color: #3b6e22 #3b6e22 #2c5115;
color:#fff;
}

.index_master_page .logo_url {
height:180px;
background:none;
}

span.ow_button {
background: linear-gradient(#67ae55, #578843);
    background-color: #69a74e;
    box-shadow: inset 0 1px 1px #a4e388;
    border-color: #3b6e22 #3b6e22 #2c5115;
}

span.ow_button:hover {
background: linear-gradient(#578843, #67ae55);
    background-color: #578843;
    box-shadow: inset 0 1px 1px #a4e388;
    border-color: #3b6e22 #3b6e22 #2c5115;
}

.ow_newsfeed_btn_wrap {
background:#37a000;
}

.ow_miniic_control.active {
    background: #b9f799;
}

.ow_box_menu a {
    background: #37a000;
}

.ow_box_menu a.active, .ow_box_menu a:hover {
    background: #44bf04;
}

.ow_content a.gtabs-active {
    color: #37a000;
}

.index_promo_info_1 {
    background: #3b5998;
}

.index_promo_info_2 {
    background: #496ebb;
}

.ow_menu_wrap {
    background: #3b5998c9;
}
.ow_content_menu li.active {
    background: #3b5998c9;
    border-color: #3b4f82;
}
.ow_page .ow_sidebar h3.vc-title {
    background: #3b5998c9;
}

.ow_page .content_right h2.up-nxt-title {
    background: #3b5998c9;
}

.index_promo_info_3 {
    background: #5883dc;
}